[BASEHEADALIGNMENT]
HeadOffsetXL1=200
HeadOffsetXL2=986
HeadOffsetXL3=1772
HeadOffsetXL4=2558
HeadOffsetXR1=2558
HeadOffsetXR2=1772
HeadOffsetXR3=986
HeadOffsetXR4=200
HeadOffsetY1=0
HeadOffsetY2=0
HeadOffsetY3=0
HeadOffsetY4=0
ColorChannel1=1
ColorChannel2=2
ColorChannel3=3
ColorChannel4=4
HeadChannel1=12
HeadChannel2=9
HeadChannel3=6
HeadChannel4=3
fHeadDPI=185.210007
HEADS=4
COLORS=4
NOZZLESPERHEAD=128
NOZZLESOFFSET=0
HI=/////////////////////////////////////////////////////
BASEHEADOFFSET=20
BUFFCOUNT=3
HeadVoltage1=21.1
HeadVoltage2=21.1
HeadVoltage3=21.1
HeadVoltage4=21.1
HeadVoltage5=21.1
HeadVoltage6=21.1
HeadVoltageDACUnit=0.054000
HeadVoltageDefault=20.000000
COLORCACHE=36
HEADCACHE=4
COLORBARCACHE=4
[HEADALIGNMENT]
HeadOffsetXL1=200
HeadOffsetXL2=986
HeadOffsetXL3=1772
HeadOffsetXL4=2558
HeadOffsetXR1=2558
HeadOffsetXR2=1772
HeadOffsetXR3=986
HeadOffsetXR4=200
HeadOffsetY1=0
HeadOffsetY2=0
HeadOffsetY3=0
HeadOffsetY4=0
StepOffset1=-2
StepOffset2=-1
StepOffset3=1
StepOffset4=-5
StepOffset5=3
StepOffset6=4
BiDifference1=-206
BiDifference2=-205
BiDifference3=-211
HI=/////////////////////////////////////////////////////
HEADS=4
COLORS=4
MAXHEADOFFSETY=0
StepOffset7=0
StepOffset8=0
[MOVEMENT]
XSpeedPause0=62
XSpeedPause1=202
XSpeedPause2=303
XSpeedPause3=351
XSpeedPause4=411
YSpeedPause0=60
YSpeedPause1=300
YSpeedPause2=400
YSpeedPause3=500
YSpeedPause4=500
bReverseMoveX=0
bReverseMoveY=0
bReverseLeftRightLSW=0
iEncoderShiftNumber=0
iFireFrequency=1
iXEncoderInitial=10000
iXAccTime=300
iYAccTime=300
fXStepToMM=2.379410
fYStepToMM=15.209300
fMMPerYStep=0.034285
fMMPerXStep=0.070556
HI=/////////////////////////////////////////////////////
fXMotorRate=1.483310
fYMotorRate=1.000000
uiStepOffsetSize=1
[FOOTER]
csMemo=
csUserName=
csFileName=
csFont=
bEnable=0
bUserName=0
bTime=0
bSize=0
bPageCode=0
bMemo=0
bFileName=0
uiImageDisance=0
uiFontSize=0
HI=/////////////////////////////////////////////////////
[CLEANING]
uiFrequency=20
uiTimes=2
uiFlashFrequency=8
uiMode=2
bEnable=0
HI=/////////////////////////////////////////////////////
bSyringeEnable=0
bSyringeBeforePrinting=0
bSyringeAfterPrinting=0
bSyringeFlush=0
uiFlashAtHome=0
uiSyringeUpPredelay=1000
uiSyringeTimes=5
uiSyringeTime=500
uiSyringeDelay=500
uiSyringeDownPredelay=1000
uiSyringeWasteInk=1000
uiWipeTime=20
[COLORBAR]
bEnable=1
bPosLeftRight=0
uiWidth=50
uiDistance=70
HI=/////////////////////////////////////////////////////
uiPosition=1
uiMode=0
uiWidthMixed=0
bSameHeightWithImage=1
[MEDIA]
uiAutoCut=0
uiMargin1=9071
uiMargin2=0
uiStartPos1=496
uiStartPos2=-33363
uiWidth1=12954
uiWidth2=0
uiSpaceLefRight=14
uiSpaceUpDown=142
iOverlap=0
uiBytesOverLap=0
uiBytesInterva=0
uiBytesRoll1=0
uiBytesRoll2=0
HI=/////////////////////////////////////////////////////
uiRoll2=0
[IMAGERANGE]
uiUp=0
uiDown=0
uiLeft=0
uiRight=0
uiWidth=0
uiLength=0
uiStart=0
uiEnd=0
uiPrintWidth=0
uiPrintHeight=0
uiBytesPerLine=0
HI=/////////////////////////////////////////////////////
[PRINTMODE]
bHorizontalMirror=0
bVerticalMirror=0
bUnidirection=0
bUnidirectionToLeft=0
bDoubleStrike=0
bNetwork=0
bEdgeFeather=0
bSmartPrint=0
uiPass=3
uiXSpeed=3
uiYSpeed=2
uiVacuum=0
uiPrintQty=1
bDebugBmp=1
bTestMode=0
dwEnableHeads=-16773121
HI=/////////////////////////////////////////////////////
uiResetHeadsBoard=0
uiMemoryMode=1
uiRipHeadMode=0
uiHeadsTeamMode=0
uiPcicardMode=0
uiUserMode=1
uiCorrectMode=0
uiFeatherSize=8
uiHeadsPerColorMode=0
uiHeadsParamsMode=0
uiNozzleShiftMode=0
uiDPIColorMode=3
uiHeadsAlignmentMode=1
uiTakeupMode=1
[POSITION]
uiZeroToHead=1000
uiHeadWidth=2358
iSensor=190
uiMovingLength=52000
uiCleaning=0
uiFire=19567
uiAccelerationLength=1000
uiRepositionLeft=400
uiRepositionRight=50
bRepositionLeft=1
bHeadsProtectLeft=1
HI=/////////////////////////////////////////////////////
uiCleaningWidth=4400
[PATH]
csPrintDir=D:\K ICC 360x720
csRunDir=
HI=/////////////////////////////////////////////////////
csPassword=
[PRINTFILE]
csName=d:\k icc 360x720\142_sericolyt@25%(1).prn
uiType=0
uiSize=720944
TestPattern01=~TP01-AXJ128x12LCM.prn
TestPattern02=~TP02-AXJ128x6.prn
TestPattern03=~TP03-AXJ128x12.prn
TestPattern04=~TP04-AXJ128x12.prn
TestPattern05=~TP05-AXJ128x12.prn
csDrv=CKBGYLC
HI=/////////////////////////////////////////////////////
